#!/usr/bin/env python3

__author__ = "DFIRSec (@pulsecode)"
__description__ = "Extract Indicators of Compromise (IOCs) from PDF documents."

from colorama import Fore, Style, init

# Initizlize colorama
init()


class Termcolor:
    # Unicode Symbols and colors
    BOLD = Fore.LIGHTWHITE_EX
    CYAN = Fore.CYAN
    GRAY = Fore.LIGHTBLACK_EX
    GREEN = Fore.LIGHTGREEN_EX
    RED = Fore.RED
    YELLOW = Fore.LIGHTYELLOW_EX
    RESET = Style.RESET_ALL
    SEP = f"{GRAY}--------------{RESET}"
    DOTSEP = f"{GRAY}{'.' * 20}{RESET}"
    FOUND = CYAN + "\u2BA9 " + RESET
